module GI.WebKit2WebExtension.Objects.DOMElement where

import Prelude ()
import Data.GI.Base.ShortPrelude

import qualified Data.Text as T
import qualified Data.ByteString.Char8 as B
import qualified Data.Map as Map

newtype DOMElement = DOMElement (ForeignPtr DOMElement)
instance GObject DOMElement where
class GObject o => DOMElementK o
instance (GObject o, IsDescendantOf DOMElement o) => DOMElementK o
data DOMElementAttributesPropertyInfo
data DOMElementChildElementCountPropertyInfo
data DOMElementClassNamePropertyInfo
data DOMElementClientHeightPropertyInfo
data DOMElementClientLeftPropertyInfo
data DOMElementClientTopPropertyInfo
data DOMElementClientWidthPropertyInfo
data DOMElementFirstElementChildPropertyInfo
data DOMElementIdPropertyInfo
data DOMElementInnerHtmlPropertyInfo
data DOMElementLastElementChildPropertyInfo
data DOMElementNextElementSiblingPropertyInfo
data DOMElementOffsetHeightPropertyInfo
data DOMElementOffsetLeftPropertyInfo
data DOMElementOffsetParentPropertyInfo
data DOMElementOffsetTopPropertyInfo
data DOMElementOffsetWidthPropertyInfo
data DOMElementOuterHtmlPropertyInfo
data DOMElementPreviousElementSiblingPropertyInfo
data DOMElementScrollHeightPropertyInfo
data DOMElementScrollLeftPropertyInfo
data DOMElementScrollTopPropertyInfo
data DOMElementScrollWidthPropertyInfo
data DOMElementStylePropertyInfo
data DOMElementTagNamePropertyInfo
data DOMElementWebkitRegionOversetPropertyInfo
